
stations: 
  - Alambagh (n3997322401)
  - Alambagh Bus Station (n3997322400)
  - Amausi (n8006089162)
  - Badshah Nagar (n9655708797)
  - Bhootnath Market (n9655708796)
  - Charbagh Railway Station (n4244207702)
  - Chaudhary Charan Singh International Airport (n8001538669)
  - Durgapuri (n4244207703)
  - Hazratganj (n9655708801)
  - Hussainganj (n6445132137)
  - IT College (n9655708798)
  - Indira Nagar (n9655708795)
  - KD Singh Babu Stadium (n9655708800)
  - Krishna Nagar (n3997322402)
  - Lekhraj Market (n9655708793)
  - Mawaiya (n3997322403)
  - Munshipulia (n9655708794)
  - Sachivalaya (n4244207745)
  - Singar Nagar (n3997322776)
  - Transport Nagar (n8006089161)
  - Vishwavidyalaya (n9655708799)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: Red Line
    colour: '#ff0000'
    station_count: 21
    stations: 
      - Chaudhary Charan Singh International Airport
      - Amausi
      - Transport Nagar
      - Krishna Nagar
      - Singar Nagar
      - Alambagh
      - Alambagh Bus Station
      - Mawaiya
      - Durgapuri
      - Charbagh Railway Station
      - Hussainganj
      - Sachivalaya
      - Hazratganj
      - KD Singh Babu Stadium
      - Vishwavidyalaya
      - IT College
      - Badshah Nagar
      - Lekhraj Market
      - Bhootnath Market
      - Indira Nagar
      - Munshipulia

    itineraries: 
      r8299495: 
        - Chaudhary Charan Singh International Airport (n8001538669)
        - Amausi (n8006089162)
        - Transport Nagar (n8006089161)
        - Krishna Nagar (n3997322402)
        - Singar Nagar (n3997322776)
        - Alambagh (n3997322401)
        - Alambagh Bus Station (n3997322400)
        - Mawaiya (n3997322403)
        - Durgapuri (n4244207703)
        - Charbagh Railway Station (n4244207702)
        - Hussainganj (n6445132137)
        - Sachivalaya (n4244207745)
        - Hazratganj (n9655708801)
        - KD Singh Babu Stadium (n9655708800)
        - Vishwavidyalaya (n9655708799)
        - IT College (n9655708798)
        - Badshah Nagar (n9655708797)
        - Lekhraj Market (n9655708793)
        - Bhootnath Market (n9655708796)
        - Indira Nagar (n9655708795)
        - Munshipulia (n9655708794)

      r8299496: 
        - Munshipulia (n9655708794)
        - Indira Nagar (n9655708795)
        - Bhootnath Market (n9655708796)
        - Lekhraj Market (n9655708793)
        - Badshah Nagar (n9655708797)
        - IT College (n9655708798)
        - Vishwavidyalaya (n9655708799)
        - KD Singh Babu Stadium (n9655708800)
        - Hazratganj (n9655708801)
        - Sachivalaya (n4244207745)
        - Hussainganj (n6445132137)
        - Charbagh Railway Station (n4244207702)
        - Durgapuri (n4244207703)
        - Mawaiya (n3997322403)
        - Alambagh Bus Station (n3997322400)
        - Alambagh (n3997322401)
        - Singar Nagar (n3997322776)
        - Krishna Nagar (n3997322402)
        - Transport Nagar (n8006089161)
        - Amausi (n8006089162)
        - Chaudhary Charan Singh International Airport (n8001538669)



